/* Class = "NSButtonCell"; title = "Start app at login"; ObjectID = "7P8-lS-Pin"; */
"7P8-lS-Pin.title" = "ログイン時にアプリを起動する";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "ウィンドウ";

/* Class = "NSButtonCell"; title = "Get Started"; ObjectID = "V0d-8T-IMv"; */
"V0d-8T-IMv.title" = "はじめに";

